@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
	clear:both;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
}

#contents h4{
	font-size:120%;
	font-weight:bold;
	color:#66cccc;
	border-bottom:solid 2px #66cccc;
	padding:0 0 2px 0;
}

#contents ul.btn li{
	width:195px;
	height:64px;
	margin:0 0 10px 0;
	float:left;
}

#contents ul.btn li a{
	width:195px;
	height:64px;
	background:url(../image/train/btn.gif) no-repeat;
	display:block;
	text-indent:-9999px;
}
#contents ul.btn li.btn_train a{
	background-position:0 0;
}
#contents ul.btn li.btn_station a{
	background-position:-195px 0;
}
#contents ul.btn li.btn_relation a{
	background-position:-390px 0;
}

#contents ul.btn li.btn_train a:hover{
	background-position:0 -64px;
}
#contents ul.btn li.btn_station a:hover{
	background-position:-195px -64px;
}
#contents ul.btn li.btn_relation a:hover{
	background-position:-390px -64px;
}

#contents.sub_train ul.btn li.btn_train a{
	background-position:0 -64px;
}
#contents.sub_station ul.btn li.btn_station a{
	background-position:-195px -64px;
}
#contents.sub_relation ul.btn li.btn_relation a{
	background-position:-390px -64px;
}

#contents dl{
	float:left;
	display:block;
	width:170px;
	margin:0 5px;
	height:270px;
}

#contents dl dt{
	color:#15489d;
	font-weight:bold;
	height: 40px;
}

#contents .anchor{
	clear:both;
	text-align:center;
	background:#EEEEEE;
	padding:5px 0;
}
